Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_hash_from_hash

## Name

librdf_new_hash_from_hash -- Copy Constructor - create a new librdf_hash object from an existing one

## Synopsis

``librdf_hash* `librdf_new_hash_from_hash`` (librdf_hash* `old_hash`);`

## Arguments

`old_hash`

  the hash to use to construct the hash

## Return value

a new librdf_hash object or NULL on failure

<<< Previous | Home | Next >>>
librdf_new_hash_from_factory | Up | librdf_free_hash